<div class="address-bar">
    <div class="address-bar__content">
        <div class="address-bar__elem">
            <div class="address-bar__icon">
                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprite_icons.svg#map-pin" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </div>
            <div class="address-bar__label address-bar__label--location">улица Наполеона Орды 45</div>
        </div>
        <div class="address-bar__divider"></div>
        <div class="address-bar__elem">
            <div class="address-bar__icon">
                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprite_icons.svg#shopping-bag" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </div>
            <div class="address-bar__label address-bar__label--office"><strong class="address-bar__label--type">МАГАЗИН</strong> | <span class="address-bar__label--address">Куприянова, 1А</span></div>
        </div>
        <div class="address-bar__divider"></div>
        <div class="address-bar__change">
            <i>
                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprite_icons.svg#pen" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </div>
    </div>
    <button class="address-bar__button address-switch">Сохранить</button>
</div>